{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
    <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1"/>
    <title>IFP Admin</title>
    <meta name="description" content="Internal site for the French Institute of Pondicherry"/>
    <meta name="author" content=""/>
    {% block css %}
    <!-- Bulma CSS -->
    <link rel="stylesheet" href="{{css}}"/>
    {% endblock %}
</head>

<body class="has-background-light">
<div class="container">
    <section class="section">
        <div class="columns">
            <div class="column is-half is-offset-one-quarter is-centered">
                <img src="{{logo}}">
            </div>
        </div>
    </section>
    <section class="section">
        <div class="columns">
            <div class="column is-half is-offset-one-quarter is-centered">
                <div class="box m-2 has-text-centered">
                    <p class="has-text-justified">{{ subject }}</p>
                    <a class="button is-link" href="{{ action_link }}">{{ action_text }}</a>
                </div>
            </div>
        </div>
    </section>
    <section class="section">
        <div class="columns">
            <div class="column is-half is-offset-one-quarter is-centered">
                <footer class="footer">
                    <div class="content has-text-centered">
                        <p>
                            <a href="https://opera.ifpindia.org">Click Here for the IFP Admin Portal</a>
                        </p>
                        <p>
                            <strong>French Institute of Pondicherry</strong>
                        </p>
                        <p>
                            No. 11, Post Box No. 33, Saint Louis Street, Pondicherry – 605 001, India.
                        </p>
                        <p>
                            Tel : + 91- 413-2231616 | Email : ifpinfo@ifpindia.org
                        </p>
                    </div>
                </footer>
            </div>
        </div>
    </section>
</div>
</body>

</html>